Subject: Re: Problem with gcc
From: [email-masked] ("Wei Ku")

2 Jul 1997 01:04:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC8688.73ECBC20"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC8688.73ECBC20
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Try to use 'type', see if it fit your need of 'which'
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Kang Su Gatlin <[email-masked]>
To: [email-masked]
Date: Tuesday, July 01, 1997 4:04 AM
Subject: Problem with gcc

> From: Kang Su Gatlin <[email-masked]>
>
> I just have installed Beta18 of Gnu Win 32 on a NT 4.0 service pack 3
> system.  The installation seemed to go smoothly and I set all the
> environment variables and paths (I believe).  When I went to run gcc
> on a small test program (hello world) I got:
>
> gcc test.c
>
> abnormal program termination
>

Ummm, OK I figured it out.  Had another copy of gcc on the machine.
Looks like the next thing I need to install is "which".

KSG
-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC8688.73ECBC20
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>Try to use 'type', see if =
it fit your=20
need of 'which'</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Kang Su Gatlin &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Tuesday, July 01, 1997 4:04 AM<BR>
<B>Subject: </B>Problem with gcc<BR>
<BR>
<HTML><BODY><FONT size=3D2>&gt; From: Kang Su Gatlin &lt;<A=20
href=3D"mailto:[email-masked]">[email-masked]</A>&gt;<BR>
&gt;<BR>
&gt; I just have installed Beta18 of Gnu Win 32 on a NT 4.0 service pack =
3<BR>
&gt; system.&nbsp; The installation seemed to go smoothly and I set all =
the<BR>
&gt; environment variables and paths (I believe).&nbsp; When I went to =
run=20
gcc<BR>
&gt; on a small test program (hello world) I got:<BR>
&gt;<BR>
&gt; gcc test.c<BR>
&gt;<BR>
&gt; abnormal program termination<BR>
&gt;<BR>
<BR>
Ummm, OK I figured it out.&nbsp; Had another copy of gcc on the =
machine.<BR>
Looks like the next thing I need to install is &quot;which&quot;.<BR>
<BR>
KSG<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC8688.73ECBC20--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".